Subject: categories: My ftp directory

From: Michael Barr <[email-masked]>
Date: Wed, 2 Jun 1999 16:53:28 -0400 (EDT)

Some of you have been trying unsuccessfully to get files from my ftp
directory, which mysteriously disappeared.  It is now restored.  The
address is ftp.math.mcgill.ca/pub/barr.

Michael

-------------------------------------------------------------------
If a society puts up with bad plumbers because plumbing is such a low
calling, and if it puts up with bad philosophers because philosophy is
such a high calling---then neither its pipes nor its theories will hold
water.  --- Slight paraphrase of former HEW secretary John Gardner